<reference xmlns='http://docbook.org/ns/docbook'>
<title>Reference Pages</title>

<refentry>
<refnamediv>
<refdescriptor>GNU as</refdescriptor>
<refname>as</refname>
<refpurpose>the portable GNU assembler</refpurpose>
</refnamediv>
<refsynopsisdiv><title>SYNOPSIS</title>
<synopsis>...</synopsis>
</refsynopsisdiv>
<refsect1><title>DESCRIPTION</title>
<para>...</para>
</refsect1>
</refentry>

<refentry>
<refnamediv>
<refname>awk</refname>
<refpurpose>pattern scanning and text processing language</refpurpose>
</refnamediv>
<refsynopsisdiv><title>SYNOPSIS</title>
<synopsis>...</synopsis>
</refsynopsisdiv>
<refsect1><title>DESCRIPTION</title>
<para>...</para>
</refsect1>
</refentry>

<!-- ... -->

</reference>
